post from @robbinaer on 2019-01-24 12:37:41 -0800
@mdom I first tried installing all deps via the cpan command, which, except for curses-1.36, worked perfectly.